Source: python-os-collect-config
Version: 5.0.0-1~u16.04+mos1
Binary:
  - python-os-collect-config
Build_time: unknown
Code_project:
  os-collect-config: 9e78b00e94ce978015cb3b05a527b304492029c2
  os-collect-config-build: 9fcf53804cb0039af5ed633cfabc0ec428ab2f8d
